<?php
require_once ("varables.php");

$myJSON['message'] = "کمبود منابع";
$myJSON['mmm'] = array();
if(isset($_POST["proid"]) && isset($_POST["brid"])&& isset($_POST["an1d"]) && isset($_POST["nekot"]))
{

	$pid =  $_POST["proid"];
	$user_id =$_POST["an1d"];
	$toke =  $_POST["nekot"];	
	$bnrid = $_POST["brid"];

    $connect = @mysqli_connect($hostname,$username,$password,$database);
    if($connect)
    {
        @mysqli_query($connect,"SET CHARACTER SET utf8mb4;");
        $query_token = "SELECT id FROM ".$tbl_sessions." WHERE token = '".$toke."' AND uid ='".$user_id."' AND type ='A' LIMIT 1";
		$tokres=@mysqli_query($connect,$query_token);
        if (!$tokres) {
            $myJSON['message']= "400" ;

        }
		else{
			$countoft = 0;
            while($rowt = @mysqli_fetch_assoc($tokres)){
				array_push($myJSON['mmm'], $rowt);
                $countoft++;
			}
			if($countoft == 0){
				$myJSON['message']= "405" ;
			}
			else{
				$inser_q = "DELETE FROM tbl_bnrproducts WHERE proId ='".$pid."' AND bnrId = '".$bnrid."'";
				$insres=@mysqli_query($connect,$inser_q);
				if(!$insres)
					$myJSON['message']= "404" ;
				else{
					$myJSON['message']= "200" ;
				}
			}
		}
	}
	 else
		 $myJSON['message']="402";
}
    echo json_encode($myJSON);

?>
